CVE-2004-0602

2004-12-06T00:00:00
ID CVE-2004-0602
Type cve
Reporter NVD
Modified 2017-07-10T21:30:18

Description

The binary compatibility mode for FreeBSD 4.x and 5.x does not properly handle certain Linux system calls, which could allow local users to access kernel memory to gain privileges or cause a system panic.